﻿@charset "utf-8";
.minw{min-width:1366px} /*页面最小宽度*/
.layw{width:1326px} /*页面布局宽度*/

/*头部开始*/
.header{height:61px;border-bottom:1px solid #eee;background:#fff}
.head{height:100%}

/*网站标志*/
.logo{height:60px}
.logo img{max-height:60px}

/*主导航*/
.mainnav{margin-left:46px}
/*顶导航*/
.navli{height:60px;line-height:60px;font-size:14px;color:#666;margin:0 16px}
.navli:hover,.navli.on{color:#5c3621}
.navli:hover:after,.navli.on:after{content:"";display:block;width:100%;height:1px;background:#5c3621;position:absolute;left:0;bottom:16px}
.hassub,.user-info{background:url(../images/nav_arrow.png) no-repeat right center}
.hassub > a{padding-right:18px}
.hassub:hover,.hassub.on{background:url(../images/nav_arrow_on.png) no-repeat right center}
.subnav,.search-record,.user-dropdown{width:190px;background:#fff;z-index:1;box-shadow:0px 5px 10px rgba(0,0,0,.1);z-index:20}
.subnav{left:50%;top:60px;margin-left:-95px}
.subnav li,.search-record li,.user-dropdown li{height:48px;line-height:48px;color:#777}
.subnav li a{padding:0 10px}
.subnav li:hover,.subnav li.on{color:#5c3621;background:#f7f6f4}
/*搜索开始*/
.search-box{width:120px;height:16px;margin-top:22px}
.range{width:16px;height:16px;background:url(../images/range.png) no-repeat center}
.keyword{width:104px;height:16px;background:none;padding-left:12px}
.search-record{left:-10px;top:38px}
.search-record li,.user-dropdown li a{font-size:14px;padding:0 20px} 
.search-record .a{width:95%}
.search-record .del{width:8px;height:8px;background:url(../images/deleted.png) no-repeat center;right:12px;top:20px}
.search-record li:hover,.user-dropdown li:hover{background:#fcfbfb;color:#5d3521}

/*用户*/
.user-info{width:50px;height:60px;padding:15px 20px 15px 0}
.user-image{width:30px;height:30px;border-radius:100%}
.user-image img{width:100%;height:100%}
.user-dropdown{top:60px;right:0}
.user-info:hover .user-dropdown{display:block}
.user-dropdown li.user-portrait{height:auto;border-bottom:1px solid #ebebeb;padding:20px 10px;line-height:1.4;font-size:14px}
.user-dropdown li.user-portrait img{width:46px;height:46px;border-radius:100%;margin-bottom:12px}
/*头部结束*/

/*页面中部开始*/
.mainbody{padding-bottom:20px}
.main{}
/*页面中部结束*/

/*底部开始*/
.footer{border-top:1px solid #eee;background:#fff}
.foot{padding:21px 0;font-size:13px;color:#999}
/*底部结束*/